Novell Help Librarian Data File Version 1.00
COPYRIGHT (c) 1985 by Novell, Inc.  All Rights Reserved.
#·PB╝òcj}╡ª▀è(╝-;0è3C9¬;▌<	>@?M@ AòE(JQRΓSûU▌V+▀LΓ[πfΣδ≤∞yεΩ∩·±£⌠V⌡(÷@√RNB└Σ¿═≥	¢	m
¼╤!
F
k
É
╡
┌
-¿i$ë'33,?c@fAIB-L▐M)OÅPÑR╠SΦTVMWúX╣Z20b Function Key Help                  Help 1 of 1
════════════════════════════════════════════════  <Esc>        Back up to the previous level
 <F10>        Exit the program
 <Insert>     Insert a new item
 <Delete>     Delete an item
 <Enter>      Accept information entered
 <F1>         Provide on-line help
 <F3>         Rename an item in a list
 <F5>         Mark an item in a list
 <Shift-F7>   Mark an entire list
 <F7>         Unmark selected items in list
 <PgDn>       Scroll down the contents in the
              current window
 <PgUp>       Scroll up the contents in the
              current windowä20░ Initialize Database Help           Help 1 of 2
════════════════════════════════════════════════  This option reinitializes either the DNS or
 NIS database from the text files located in
 the SYS:ETC/DBSOURCE directory.
 
 The status screen at the bottom of the window
 displays the full path to the directory that
 contains the text files used to create the DNS
 and NIS databases.

 <Esc>=Exit Help                    <PgDn>=Next
╝20∙ Initialize Database Help           Help 2 of 2
════════════════════════════════════════════════  If you select "Yes" the new database will
 overwrite the current databases.

 Select "Yes" to generate the database or "No"
 to cancel the operation. 
20╢ Available NIS Servers Help         Help 1 of 1
════════════════════════════════════════════════  This list displays the available NIS servers
 in the specified domain.
 
 You can select one of the servers from the
 list or you can use the <Insert> key to add
 a new server.

 After you press the <Insert> key, the utility
 prompts for the new server's IP address.

 Enter the new server's IP address. The new
 server appears in the list.φ
42r Main Menu Help                       Help 1 of 3
══════════════════════════════════════════════════  Use the UNICON utility to configure and manage
 the products installed on the server. You can
 select one of the following options from this
 menu:

 Change Current Server  
     Use this option to log in to another server.
     The server you log in to must be running a
     product that provides UNICON.

 View Server Profile
     Use this option to view global parameters.

 Manage Services
     Use this option to configure and manage all
     aspects of this product.

 <Esc>=Exit Help                      <PgDn>=Next∩c42Ω Main Menu Help                       Help 2 of 3
══════════════════════════════════════════════════  Manage Global Objects
    Use this option to configure and manage
    global objects such as users, groups, and
    hosts.

 Manage Services
     Use this option to configure and manage
     the services provided by this product.

 Start/Stop Services
     Use this option to start or stop any
     service running on this server.   





 <Esc>=Exit Help                      <PgDn>=Nextφ
42c Main Menu Help                       Help 3 of 3
══════════════════════════════════════════════════  Configure Error Reporting
     Use this option to do the following:
       
       » Display, clear, or save the audit log
       » Clear the product kernel screen
       » Configure the error logging system
       » Configure error logging levels

 Perform File Operations
     Use this option to do the following:
       
       » View/Set file permissions
       » Copy files using FTP
       » Edit files
       
 Quit
     Use this option to exit the UNICON utility
     and return to the console prompt.╤20O Server Profile Help                Help 1 of 5
════════════════════════════════════════════════  Use this form to display the server's
 global parameters and NIS/DNS client access.
 You can modify applicable portions of this
 form using the "Configure Server Profile"
 option under the "Manage Global Objects" menu.

 Depending on the products installed, you may
 not see all the options listed. This form
 contains the following fields:

 Host IP Name
     The IP name of the server.

 Primary IP Address
     The IP address of the server.


 <Esc>=Exit Help                   <PgDn>=Next ∙j20 Server Profile Help                Help 2 of 5
════════════════════════════════════════════════  Primary Subnet Mask 
     The subnet mask which, when added to the
     IP address, provides the IP network
     number.

 NetWare Information
     Press <Enter> to display the following:
     » Operating System Version
     » Current NDS Context 
     » Current NDS Tree
    
 Installed Products
     Press <Enter> to display a list of the
     products installed on the server.



 <Esc>=Exit Help                   <PgDn>=Next f╤20U Server Profile Help                Help 3 of 5
════════════════════════════════════════════════  Time Zone 
     The current time zone.

 Synchronization Interval
     The number of seconds at which the
     following files are checked for changes:
     NFSUSERS, NFSGROUP, and NWPARAMS. If a
     change is detected, the file is re-read
     into memory so the changes take effect. 
     The default is 60 seconds. You can modify
     this parameter using the "Configure Server
     Profile" option under the "Manage Global
     Objects" menu.




 <Esc>=Exit Help                   <PgDn>=Next 
∙20Å Server Profile Help                Help 4 of 5
════════════════════════════════════════════════  NIS Client Access
     The status of NIS client access. 

 (NIS) Domain
     The current NIS domain. 

 (NIS) Server
     The current NIS master server. 

 DNS Client Access
     The status of DNS access.
 
 (DNS) Domain
     The current DNS domain.



 <Esc>=Exit Help                   <PgDn>=Next  f20X Server Profile Help                Help 5 of 5
════════════════════════════════════════════════  Name Server #1
     The first DNS server accessed to resolve
     DNS queries.

 Name Server #2
     The second DNS server accessed to resolve
     DNS queries. 

 Name Server #3
     The third DNS server accessed to resolve
     DNS queries. 
 
	
20  Clear Audit Log Help               Help 1 of 1
════════════════════════════════════════════════  Use this option to clear the audit log file.
  
 If you do not use this option before the audit
 file reaches its maximum size, the new
 messages overwrite the oldest messages in the
 file. ▒42Σ File Operations Help                 Help 1 of 2
══════════════════════════════════════════════════  This menu displays a list of file operations.
 You can select one of the following options
 from the menu:

 View/Set File Permissions
     Use this option to view or set the
     permissions on NetWare files and
     directories. You can also use this option to
     set or view file permissions on imported
     Gateway volumes.

 <Esc>=Exit Help                      <PgDn>=Next ╡42▌ File Operations Help                 Help 2 of 2
══════════════════════════════════════════════════  Copy Files Using FTP
     Use this option to copy files from a
     remote FTP server. The primary purpose of
     this option is transferring configuration
     files from a remote server to the local
     server.

  Edit Files
     Use this option to edit files that contain
     up to 64,000 bytes. The primary purpose of
     this option is editing configuration files.
 	
20! Display Audit Log Help             Help 1 of 1
════════════════════════════════════════════════  Use this option to view the error messages
 contained in the audit log.
 
 For a complete description of the error 
 messages contained in this file, see the
 documentation for this product.
¿"20▒ Error Logging Help                 Help 1 of 4
════════════════════════════════════════════════  Use this form to select the level of error
 reported to the product kernel screen, the
 audit log, and SNMP alert stations. You also
 use this form to specify the maximum size of
 the audit log. 

 The error levels are arranged in order of the
 amount of information reported. Each level
 chosen also incorporates the levels above it.

 This form contains the following fields:

 Product Kernel Screen Error Level
     The error level reported to the Product
     kernel screen. Press <Enter> to display
     a list of available error levels.

 <Esc>=Exit Help                    <PgDn>=Next╬$▀20 Error Logging Help                 Help 2 of 4
════════════════════════════════════════════════  Audit Log Error Level
     The error level reported to the audit log.
     Press <Enter> to display a list of
     available error levels.

     Select from the following error logging
     levels:

     None
         Choose None if you do not want error
         reporting.

     Error
         Choose Error to obtain an essential
         notice about a critical problem.     


 <Esc>=Exit Help                    <PgDn>=Next╧&¿"20Θ Error Logging Help                 Help 3 of 4
════════════════════════════════════════════════      Warning
         Choose Warning to obtain a notice
         about a potential problem.

     Informational
         Choose Informational to obtain
         information about operations.

     Debug 
         Choose debug to obtain detailed
         information that the Technical Support
         staff can use to evaluate a problem.
 




 <Esc>=Exit Help                    <PgDn>=Next╬$20ú Error Logging Help                 Help 4 of 4
════════════════════════════════════════════════  Maximum Size of the Audit Log
     The maximum size of the audit log. After
     the file reaches its maximum size, the new
     messages overwrite the oldest messages.

 SNMP Alert Level
     The level of alert reported to SNMP
     management stations. Press <Enter> to
     display a list of available alert levels.


∩*20M Configure Error/Alert Reporting    Help 1 of 2
════════════════════════════════════════════════  This menu displays a list of error reporting
 options. You can select one of the following
 options from the menu: 

 Display Audit Log
     Use this option to display the audit log,
     which provides a list of the error
     messages produced by the error reporting
     system.
 
 Save Audit Log
     Use this option to save the existing audit
     log to a file. You must enter a filename
     in NetWare format (VOLUME_NAME:FILENAME).



 <Esc>=Exit Help                    <PgDn>=Nextè(20╡ Configure Error/Alert Reporting    Help 2 of 2
════════════════════════════════════════════════  Clear Audit Log
     Use this option to clear the audit log.
     You can save the existing log to a file
     before clearing the log using the
     "Save Audit Log" option.

 Clear Product Kernel Screen
     Use this option to clear the product
     kernel screen.

 Configure Error Logging/SNMP Alert Levels
     Use this option to configure your error
     reporting and SNMP alert mechanism.
     You can choose the error level reported
     to the audit log and the product kernel
     screen. You can also configure the level
     for sending SNMP alerts to SNMP management
     stations.86g Server Login Help                        Help 1 of 1
══════════════════════════════════════════════════════  Use this form to log in to a server. By logging
 in to a server, you can perform all your 
 administrative tasks from the current server.

 Log in to a server by entering the following
 information:

 Username
     Enter your complete username on the remote
     server. Enter the complete name relative to the
     context displayed at the bottom of the screen.

 Password
     Enter the password for the username.

 Server Name
     Enter the name or IP address of the server
     you want to log into.
∙12
0ª Server Login List Help             Help 1 of 2
════════════════════════════════════════════════  This screen displays a list of servers
 previously accessed. From this list, you can:

  » Select a previously accessed server
  » Access a new server
  » Delete a server from the list

 Access a server in the list by highlighting
 the appropriate entry and pressing <Enter>.

 <Esc>=Exit Help                    <PgDn>=Next;02
0y Server Login List Help             Help 2 of 2
════════════════════════════════════════════════  Use the following keys to access a new
 server or delete a server from the list:

 <Insert>  Displays the "Server Login" form,
           which allows you to log into 
           a new server.

 <Delete>  Highlight the server you want to
           delete and press <Delete>.    q520╧ FTP Operations Help                Help 1 of 3
════════════════════════════════════════════════  This menu displays a list of available
 FTP operations. From this menu, you can
 select one of the following options:

 Get File
     Use this option to transfer a file from a
     remote server. The source file path will
     be on the remote server and the
     destination file will be on the local
     server.


 <Esc>=Exit Help                    <PgDn>=Next C7è320║ FTP Operations Help                Help 2 of 3
════════════════════════════════════════════════  Put File
     Use this option to transfer a file to a 
     remote server. The source file path will
     be on the local server and the
     destination file will be on the remote
     server.

 List Directory
     Use this option to list the contents of a
     directory on the remote server.


 <Esc>=Exit Help                    <PgDn>=Nextq520Φ FTP Operations Help                Help 3 of 3
════════════════════════════════════════════════  Select Transfer Type
     Use this option to select either ASCII or
     Binary FTP transfer type. You should the
     ASCII transfer type to transfer any text 
     file including configuration files.

 You must use full path names when entering
 source and destination file names. For
 example, when you enter a NetWare path, you
 must enter the full path including the volume
 name.    
20O Get File Help                      Help 1 of 1
════════════════════════════════════════════════  Use this form to transfer a file from the 
 remote FTP server to the local server.
 Transfer a file by entering the following
 information:

 Source filename
     Enter the full path of the file you want
     to transfer from the remote server. You
     must use the filename format that matches
     the remote server.

  Destination filename
     Enter the full path of the file
     destination on the NetWare server. You
     must use the full NetWare path, including
     the volume name.	
20 NIS Access Help                    Help 1 of 1
════════════════════════════════════════════════  You can disable or enable NIS access using
 this option.

 If you choose to disable NIS access, this
 product will not have access to any of the
 information stored in the NIS database.	
20 DNS Access Help                    Help 1 of 1
════════════════════════════════════════════════  Use this option to disable or enable DNS
 access.

 If you choose to disable DNS access, this
 product will not have access to any of the
 information stored in the DNS database.	
20 Path Help                          Help 1 of 1
════════════════════════════════════════════════  Enter the path of the file or directory you
 want to access.

 Press <Insert> to use the file browser, which
 provides a list of available files and 
 directories from which you can choose.		20⌡ Available Volumes Help             Help 1 of 1
════════════════════════════════════════════════  This screen displays a list of the available
 volumes on the server.
 
 Select the volume that contains the file or
 directory you want to access.
20Ü FTP Server Login Help              Help 1 of 1
════════════════════════════════════════════════  Use this form to connect to a remote FTP
 server.

 Log in to an FTP server by entering the
 following information:

 FTP Server
     Enter either the name or IP address of the
     remote FTP server.

 Username
     Enter your remote FTP server username.

 Password
     Enter the password for the username.   
ßC20╩ FTP Server Help                    Help 1 of 2
════════════════════════════════════════════════  This screen displays a list of the current
 FTP server connections. From this list, you
 can:

  » Activate a current FTP connection
  » Cancel a current FTP connection
  » Create a new FTP connection

 Activate a current FTP connection by
 highlighting the appropriate entry in the list
 and pressing <Enter>.

 <Esc>=Exit Help                    <PgDn>=Next  A20£ FTP Server Help                    Help 2 of 2
════════════════════════════════════════════════  Use the following keys to create or delete
 an FTP connection:

 <Insert>  Displays the "FTP Server Login"    
           form, which allows you to create a
           new connection with a remote FTP                server.

 <Delete>  Highlight the FTP connection you
           want to delete and press <Delete>.╡G20 Initialize Database Help           Help 1 of 2
════════════════════════════════════════════════  Use this option to do the following:

  » To initialize the NIS or DNS database the
    first time you configure this product.

  » To reinitialize one of the databases.
 
 The databases are generated from the PASSWD,
 GROUP, HOSTS, NFSUSERS, and NFSGROUP files
 located in SYS:ETC/DBSOURCE directory.

 If these files are missing, the utility 
 creates an empty database.


 <Esc>=Exit Help                   <PgDn>=Next òE20[ Initialize Database Help           Help 2 of 2
════════════════════════════════════════════════  The fields in the "Select Name Servers" form
 must match that of local server for the
 generation to proceed.

 This operation overwrites the existing
 databases. If you want to generate the new 
 databases using the same information as the 
 current databases, you should cancel this 
 operation and then use the "Create Text Files
 From Database" option. You can then return
 to this option to regenerate.

 Press <Esc> to exit the "Select Name Servers"
 form and continue with the database
 generation.XL20 Install Name Services Help         Help 1 of 4
════════════════════════════════════════════════  Use this form to create the appropriate NIS
 and DNS databases for this server.

 This form contains the following fields:

 NIS Domain
     By default, the NIS domain name is set to
     the name of the local server. Use the
     default domain unless you want to use an
     NIS master database on another server. To
     use a remote server, enter the remote
     server's domain name.


 <Esc>=Exit Help                    <PgDn>=NextΘN(J20y Install Name Services Help         Help 2 of 4
════════════════════════════════════════════════  NIS Server
     By default, the NIS server is set to the
     IP address of the local server. Use the
     default NIS server unless you want to use
     the NIS master database on another server.
     To use a remote server, enter the remote
     server's IP address.

 DNS Domain
     By default, the DNS domain name is set to
     the name of the local server. Use the
     default domain unless you want to use the
     DNS master database on another server. To
     use a remote server, enter the remote
     server's domain name.QXL20 Install Name Services Help         Help 3 of 4
════════════════════════════════════════════════  DNS Server
     By default, the DNS server is set to the
     IP address of the local server. Use the
     default DNS server unless you want to use
     the DNS master database on another server.
     To use a remote server, enter the remote
     server's IP address.

 If you choose to use a remote server for
 either NIS or DNS, you must use a remote
 server for both services. You cannot use one
 local and one remote database.

ΘN20% Install Name Services Help         Help 4 of 4
════════════════════════════════════════════════  If you choose to use a remote NIS database
 that contains all the user, group, and host
 information needed, you can disable DNS
 by leaving the DNS fields blank.

 Press <Esc> to exit the form.
20y Running Services Help              Help 1 of 1
════════════════════════════════════════════════  This screen lists the services currently
 running on the server. Use this screen to
 start or stop a service using the following
 keys:

 <Insert>   Lists the services you can start
            on this server.
 
 <Delete>   Stops the service you select from
            the list.20£ Running Services Help              Help 1 of 1
════════════════════════════════════════════════  This screen lists the services currently
 running. Use this screen to start or stop a
 service running on the server. Use the
 following keys to start or stop a service:

 <Insert>   Lists the services you can start
            on this server.
 
 <Delete>   Stops the service you select from
            the list.
	
20/ Available Services Help            Help 1 of 1
════════════════════════════════════════════════  This screen lists the available services that
 are not currently running on the server.

 Start a service by highlighting it and
 pressing <Enter>. The new service appears in
 the "Running Services" list. <[PNG Manage Services                                                 Help 1 of 40
══════════════════════════════════════════════════════════════════════════════      The Manage Services menu lists the services you can manage using
     UNICON.Depending on the products installed, you may not see all the
     options listed below. You can select one of the following options from
     this menu:

     For each of these services, there are specific parameter values that can
     be set in the SYS:\ETC\NWPARAMS file. These parameters should be used
     under specific conditions. Refer to the help for the parameters in the
     following help screens under each service. Some of the parameters may
     not be present in the NWPARAMS file by default. The administrator can
     add them as needed.

     DNS
     ----
     Manage all aspects of the DNS server including administering,
     initializing, and saving the master database. Once you select this
     option the DNS Menu displays with the following options:
 <Esc>=Exit Help                                                  <PgDn>=NextN_▌VPN· Manage Services                                                 Help 2 of 40
══════════════════════════════════════════════════════════════════════════════      Administer DNS
     ---------------
     Manage all aspects of the master database including adding name server
     records and creating replica databases.

     Initialize DNS Master Database
     ------------------------------
     Initialize the master database using the data stored in files located
     under the SYS:ETC\DNS\DBSOURCE directory. If you already have a master
     database on this server, the utility prompts whether to overwrite.

     Save DNS Master to Text Files
     -----------------------------
     Save the master database to the files located under the
     SYS:ETC\DNS\DBSOURCE directory. You may want to save these files to
     create a backup copy of the database. You can also use these files to
     transfer the database to another server.
 <Esc>=Exit Help                                                  <PgDn>=Nextb<[PN½ Manage Services                                                 Help 3 of 40
══════════════════════════════════════════════════════════════════════════════      FTP
     ---
     Manage all aspects of the FTP Server including setting parameters and
     monitoring FTP access.

     NetWare/IP
     ----------
     Manage all aspects of the NetWare/IP server including setting parameters
     and monitoring the NetWare/IP access.

     NFS Gateway
     -----------
     Manage all aspects of the Gateway including creating and mounting
     volumes, monitoring performance and configuring parameters.



 <Esc>=Exit Help                                                  <PgDn>=Next8eN_PN Manage Services                                                 Help 4 of 40
══════════════════════════════════════════════════════════════════════════════      NFS Server
     ----------
     Manage all aspects of the NFS Server including exporting directories,
     monitoring performance, and configuring parameters.

     NIS 
     ---
     Manage all aspects of the NIS server including administering,
     initializing, and saving the master database. Once you select this 
     option the NIS Menu with the following options is displayed:

     Administer NIS
     --------------
     Manage all aspects of the master database including administering NIS
     maps and creating replica database.


 <Esc>=Exit Help                                                  <PgDn>=Next*ibPN┌ Manage Services                                                 Help 5 of 40
══════════════════════════════════════════════════════════════════════════════      Initialize NIS Master Database
     ------------------------------
     Initialize the master database using the data stored in files located
     under the SYS:ETC\NIS\DBSOURCE directory. If you already have a master
     database on this server, the utility prompts you to overwrite it.

     Save NIS Master to Text Files
     -----------------------------
     Save the master database to the files located under the
     SYS:ETC\NIS\DBSOURCE directory. You may want to save these files to
     create a backup copy of the database. You can also use these files to
     transfer the database to another server.

     Print Services
     --------------
     Manage all aspects of NetWare-to-UNIX printing and UNIX-to-NetWare
     printing.    
 <Esc>=Exit Help                                                  <PgDn>=Nextvl8ePN4 NWPARAMS for FTP Server                                         Help 6 of 40
══════════════════════════════════════════════════════════════════════════════      GUESTDEF
     --------
     Default Value:  SYS
     Explanation: This is the anonymous user's home directory.
     Usage: When a user logs in using the anonymous user account, GUEST
     restrictions are imposed. The user can see only the specified home
     directory  but can access other sub directories. The parent directory
     for this home  directory cannot be accessed. Depending on other
     permissions,the user can  create and access other directories. The
     default home directory is "SYS"  which indicates an anonymous directory
     under the SYS volume.






 <Esc>=Exit Help                                                  <PgDn>=Nextpo*iPNΓ NWPARAMS for FTP Server                                         Help 7 of 40
══════════════════════════════════════════════════════════════════════════════      USERDEF
     -------
     Default Value: SYS
     Explanation: This is the default home directory for other users (other
     than anonymous.) The default directory is "SYS" which indicates the SYS
     volume only.
     Note: Apart from this parameter, the file restrict.ftp determines
     whether the user is forced to stay within the current directory. By
     default, the user's current directory is the default home directory but
     the user can change this to the parent directory.







 <Esc>=Exit Help                                                  <PgDn>=Next¼svlPN$ NWPARAMS for FTP Server                                         Help 8 of 40
══════════════════════════════════════════════════════════════════════════════      NAMESPACE
     ---------
     Default Value: DOS
     Explanation: This is the default name space with which the FTP logs in.
     The other option is NFS. In this case, the name space would be set to
     NFS whenever the user logs in. NFS name space will take effect only when
     the volume itself supports NFS name space. Setting this to NFS is the
     same as doing a "site NFS" on the FTP prompt immediately on logging in.

     LOG_LEVEL
     ---------
     Default Value: 1
     Min/Max Values: 0 to 3 (0 - no logging, 1 - for statistics only, 
                     2 - for login details, 3 - for file transfer logging)
     Explanation: When any person logs into the FTP server, a record of the
     login is maintained. Using this parameter, you can specify the login
     details that need to be maintained.
 <Esc>=Exit Help                                                  <PgDn>=NextyvpoPN╡ NWPARAMS for FTP Server                                         Help 9 of 40
══════════════════════════════════════════════════════════════════════════════      LOGIN_RESET
     -----------
     Default Value: 3000 mins
     Range of Values: 5 - 99999 mins
     Explanation: The number of minutes after which the LOG will be cleared
     and restarted.

     LOGIN_LIMIT
     -----------
     Default Value: 6
     Range of Values: 1 - 9999 
     Explanation: The number of unsuccessful login attempts are tracked. If
     the number exceeds a specified value, these attempts get recorded in the
     log files.



 <Esc>=Exit Help                                                  <PgDn>=Next╔y¼sPN8 NWPARAMS for FTP Server                                        Help 10 of 40
══════════════════════════════════════════════════════════════════════════════      INTRUDER_CHECK
     --------------
     Default Value: 1
     Explanation: Determines whether login attempts by intruders should be 
     tracked. This parameter enables the LOGIN_LIMIT parameter and
     unsuccessful login attempts are tracked to detect intruder logins.

     ANONYMOUS_ACCESS
     ----------------
     Default Value: 0
     Range of Values: 0 or 1
     Explanation: If this parameter is set to 1, anonymous access is allowed
     for the FTP server. A status of 0 denies access to the FTP server (even
     if there is an ordinary user by the name "anonymous".)



 <Esc>=Exit Help                                                  <PgDn>=Next╥}yvPN± NWPARAMS for FTP Server                                        Help 11 of 40
══════════════════════════════════════════════════════════════════════════════      MAX_TIME
     --------
     Default Value: 400 mins
     Range of Values: 1 - 99999 mins
     Explanation: The maximum period for which an FTP session can be active.
     If this period is exceeded, the user is forcefully logged out and the
     connection is terminated.

     IDLE_TIME
     ---------
     Default Value: 30 mins
     Range of Values: -1 - 99999 mins (-1 indicates no limit)
     Explanation: When an FTP request is sent to the server, FTPSERV.NLM is
     loaded by INETD. This remains active as long as the connection is valid.
     When there are no connections, after a specified period, FTPSERV.NLM is
     automatically unloaded. This period for which the FTPSERV.NLM should
     wait before unloading is specified using the IDLE_TIME parameter. 
 <Esc>=Exit Help                                                  <PgDn>=Nextü╔yPN! NWPARAMS for FTP Server                                        Help 12 of 40
══════════════════════════════════════════════════════════════════════════════      IDLE_TIME (Contd)
     ---------
     Usage: Loading the FTPSERV.NLM every time a request comes in is time
     consuming. So if this NLM is still loaded when a new request comes in,
     there will be an improvement in the response time.

     SESSION
     -------
     Default Value: 9
     Range of Values: 1 - 9999
     Explanation: The maximum number of sessions that can be simultaneously
     active. If a user tries to log in when all sessions are active, access
     will not be granted and a message advising the user to try later is
     displayed.



<Esc>=Exit Help                                                  <PgDn>=Nextuà╥}PNR NWPARAMS for FTP Server                                        Help 13 of 40
══════════════════════════════════════════════════════════════════════════════      Note: The next three parameters have been newly added and are optional.
     This feature is new and these parameters were not present in earlier FTP
     servers. They may not be available in the other FTPSERV modules for
     which this feature has not been included. As these parameters have not
     been administered in UNICON, default values as specified are applicable.

     PASSIVE_RANGE
     -------------
     Default Value: "NO"
     Range of Values: "YES" or "NO"
     Explanation: Determines whether Passive Range checking is required. This
     parameter specifies whether the FTPSERV should try to open the PASSIVE
     ports in the specified range.
     Note: The actual ranges are specified in the next two parameters. This
     parameter allows the user to turn off this feature without deleting the
     lines specifying the next two parameters. 

<Esc>=Exit Help                                                  <PgDn>=Next└êüPN3 NWPARAMS for FTP Server                                        Help 14 of 40
══════════════════════════════════════════════════════════════════════════════      PASSIVE_MIN
     -----------
     Default Value: 5000
     Explanation: This is the lowest port number that the FTPSERV can open
     in the PASSIVE mode. Whenever a new PASSIVE port is requested for, this 
     number will be used.


     PASSIVE_MAX
     -----------
     Default Value: 65535
     Explanation: This is the highest port number that the FTPSERV can open
     in the PASSIVE mode. When this value is exceeded, the value specified by
     the PASSIVE_MIN parameter will be used. When all ports in the specified
     range are used, connection will be denied.
     

<Esc>=Exit Help                                                  <PgDn>=NextíïuàPN╔ NWPARAMS for NFS Gateway                                       Help 15 of 40
══════════════════════════════════════════════════════════════════════════════      WORK_THREAD_CNT
     ---------------
     Range of Values: Max 20
     Explanation: Determines the number of threads that are allocated for
     handling NFS client requests to NDS.
     Usage: Increase this parameter if there is a lot of activity.

     DATA_CACHE_TIME
     ---------------
     Default Value: 10
     Range of Values: 1 - 20
     Explanation: The period for which data is cached on the NFS Gateway
     before it is actually written on the NFS Server.




<Esc>=Exit Help                                                  <PgDn>=NextQÄ└êPNÿ NWPARAMS for NFS Gateway                                       Help 16 of 40
══════════════════════════════════════════════════════════════════════════════      DIR_CMP_TIME
     ------------
     Default Value: 300
     Range of Values: 0 - 600
     Explanation: Determines how frequently NFS Gateway checks the
     information in the remote NFS Server.

     EXHAUSTIVE_SEARCH
     -----------------
     Default Value: 0
     Range of Values: 0 or 1
     Explanation: Determines whether NFS Gateway always needs to go to the
     remote NFS Server for checking information.



     
<Esc>=Exit Help                                                  <PgDn>=Next═æíïPNd NWPARAMS for NFS Gateway                                       Help 17 of 40
══════════════════════════════════════════════════════════════════════════════      MIN_MEMORY
     ----------
     Default Value: 512
     Range of Values: 256 - 8192
     Explanation: The minimum amount of memory allocated to the cache
     buffers. These buffers include directory cache buffers, data and
     attribute buffers.

     MAX_MEMORY
     ----------
     Default Value: 1024
     Range of Values: 1024 - 8192
     Explanation: The maximum amount of memory allocated to cache buffers.
     These buffers include directory cache buffers, data and attribute
     buffers.
     Note: The memory specified in the maximum and minimum parameters are for
     the whole system and not for each volume.     
<Esc>=Exit Help                                                  <PgDn>=Next-òQÄPNH NWPARAMS for NFS Gateway                                       Help 18 of 40
══════════════════════════════════════════════════════════════════════════════      NFS_XFER_SIZE
     -------------
     Default Value: 8192
     Range of Values: 512 - 8192
     Explanation: The maximum data size that can be transferred between NFS
     Server and NetWare NFS Gateway.

     SKIP_NFS_ID_MAPPING
     -------------------
     Default Value: 0
     Range of Values: 0 or 1
     Explanation: The file's Owner Id on NetWare is set to the NetWare user
     mapped to the Unix owner.
     Usage: When there are a large number of directories, retrieving the
     mapping information for each owner may take some time. Setting this
     parameter to 1 improves performance.

<Esc>=Exit Help                                                  <PgDn>=Next⌡ù═æPN░ NWPARAMS for NFS Gateway                                       Help 19 of 40
══════════════════════════════════════════════════════════════════════════════      USE_MOUNT_ID_FOR_ROOT
     ---------------------
     Default Value: 0
     Range of Values: 0 or 1
     Explanation: NFS Gateway generally goes in as Root to do operations as
     the reading directory. If the NFS server has exported the file system
     with Read/Write access, then going in as Root will allow only Nobody
     access. Setting this parameter to 1 would make NFS Gateway go in as the
     Group/User who mounted the volume.








<Esc>=Exit Help                                                  <PgDn>=Next÷Ü-òPNΘ NWPARAMS for NFS Server                                        Help 20 of 40
══════════════════════════════════════════════════════════════════════════════      SNMP_UDP_RCV_Q
     --------------
     Default Value: 90%
     Range of Values: 20 - 99%
     Explanation: Checks whether the number of requests received at that
     point of time exceeds this limit.
     Usage: Used for network management.

     SNMP_REQ_CACHE
     --------------
     Default Value: 90%
     Range of Values: 20 - 99%
     Explanation: Checks whether the number of requests in the request cache 
     at that point of time exceeds this limit.
     Usage: Used for network management.


<Esc>=Exit Help                                                  <PgDn>=Next┌¥⌡ùPN╠ NWPARAMS for NFS Server                                        Help 21 of 40
══════════════════════════════════════════════════════════════════════════════      SNMP_OPEN_FILE_CACHE
     --------------------
     Default Value: 90%
     Range of Values: 20 - 99%
     Explanation: Checks for the number of open files in the cache and
     whether the number exceeds this limit.

     HIGH_WATER_MARK
     ---------------
     Default Value: 90%
     Range of Values: 20 - 99%
     Explanation: This parameter sets the maximum value to the percentage of
     the allocated buffer space that can be occupied by the incoming
     packets.



<Esc>=Exit Help                                                  <PgDn>=Next]í÷ÜPNk NWPARAMS for NIS                                               Help 22 of 40
══════════════════════════════════════════════════════════════════════════════      DEFAULT_DOMAIN
     --------------
     Default Value: 0
     Range of Values: 0 (reset) 1 (set)
     Explanation: The NIS and DNS services are initialized at the time of
     product installation. A Domain represents an administrative area served
     by the NIS server. All the information is stored in a map within this
     domain. Every NIS map contains data records consisting of the index key
     and the information record.

     Depending on the administrative area you require to access, the default
     value is assigned to the domain. But this can be modified by UNICON
     using the "Configure Server Profile" option.



<Esc>=Exit Help                                                  <PgDn>=Next╣ñ┌¥PND NWPARAMS for NIS                                               Help 23 of 40
══════════════════════════════════════════════════════════════════════════════      BINDER_ENABLE
     -------------
     Default Value: "TRUE"
     Range of Values: "TRUE" or "FALSE"
     Explanation: If this parameter is set to TRUE, NIS Client can access
     information from the NIS Server stored in the NIS maps. If this
     parameter is set to FALSE, the information from the NIS maps cannot be
     accessed by the NIS Client and only information stored in the local
     files can be accessed.
     This parameter can be modified by:
          - Using the "Configure Server Profile" option.
          - Changing the status (Set/Reset) of the NIS Client Access field.





<Esc>=Exit Help                                                  <PgDn>=Nexthº]íPNù NWPARAMS for NIS                                               Help 24 of 40
══════════════════════════════════════════════════════════════════════════════      SV_DOMAIN
     ---------
     Explanation: This parameter is used to specify the IP address of the
     server that serves the NIS Domain. E.g. If this parameter is set as 
     "SV_MARKETING 193.97.54.18"(Marketing here refers to the name of the
     default NIS Domain.

     DB_PATH
     -------
     Default Value: SYS:ETC/NIS
     Explanation: It is the path to the NIS database where the mappings are
     stored.





<Esc>=Exit Help                                                  <PgDn>=Next½╣ñPNé NWPARAMS for NIS                                               Help 25 of 40
══════════════════════════════════════════════════════════════════════════════      INTER_DOMAIN_RESOLUTION
     -----------------------
     Default Value: "TRUE"
     Range of Values: "TRUE" or "FALSE"
     Explanation: If this parameter is set to True, then DNS is enabled for
     resolution. If it is set to False, DNS is not enabled for resolution.

     MAP_REFRESH_DEFAULT
     -------------------
     Default Value: 24:00:00
     Explanation: When any parameter is changed, the changes are reflected in
     all the NIS mappings. Using this parameter you can specify the interval
     by which changes should be updated in all the NIS mappings.
     Note: This parameter can be overridden by the MAP_REFRESH_MAPNAME
     parameter.


<Esc>=Exit Help                                                  <PgDn>=Next└¡hºPNª NWPARAMS for NIS                                               Help 26 of 40
══════════════════════════════════════════════════════════════════════════════      MAP_REFRESH_MAPNAME
     -------------------
     Explanation: This parameter is used to override the default refresh
     time for any specific parameter as specified by the MAP_REFRESH_DEFAULT
     parameter. MAPNAME here refers to any parameter whose default value can
     be changed. E.g. MAP_REFRESH_PASSWD.BYNAME  01:00:00 (Here the default
     refresh time for the PASSWD.BYNAME parameter is changed to 1:00 hours.)

     








<Esc>=Exit Help                                                  <PgDn>=Next(▒½PNP NWPARAMS for LPR_GWY                                           Help 27 of 40
══════════════════════════════════════════════════════════════════════════════      SKIP_NETDB_MAPPING
     ------------------
     Default Value: "OFF"
     Range of Values: "ON" or "OFF"
     Explanation: To be used when there is a problem with NetDB logging into
     NDS which prevents LPR_GWY from loading.

     SPOOL_CFILE_FIRST
     -----------------
     Default Value: "ON"
     Range of Values: "ON" or "OFF"
     Explanation: Controls the order in which the Data and the Control files
     are spooled onto a remote printer. By default, the Control File is
     spooled first followed by the Data File. Set this parameter to OFF if
     the Data File is to be spooled first.
     

<Esc>=Exit Help                                                  <PgDn>=Next╤┤└¡PNæ NWPARAMS for LPR_GWY                                           Help 28 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_POLLING_TIME
     --------------------
     Default Value: 2 secs
     Range of Values: 2 - 10 secs
     Explanation: Controls the frequency of polling remote Unix printers by
     LPR_GWY and updates their status and the status of the jobs queued.
     Usage: To be used only when LPR_GWY is operating in DIRECT mode i.e.
     when LPR_GWY_MODE parameter is not configured or is set to OFF.
     Note: As this parameter affects the performance of the LPR_GWY module,
     it should be used with caution. Setting it to a higher value decreases
     the polling frequency and increases the time it takes for LPR_GWY to
     detect a change in the printer status.





<Esc>=Exit Help                                                  <PgDn>=Next&╣(▒PN= NWPARAMS for LPR_GWY                                           Help 29 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_DIRECT_MODE
     -------------------
     Default Value: "ON"
     Range of Values: "ON" or "OFF"
     Explanation: LPR_GWY supports two modes of operation: Normal Mode and
     Direct Mode. In the Normal Mode, LPR_GWY operates synchronously spooling
     one job at a time to the printer. It monitors the status of the spooled
     job and when the job is complete, spools another job onto the printer.

     In the Direct Mode, LPR_GWY operates asynchronously and allows multiple
     jobs to be spooled to a remote printer without waiting for the
     completion of the earlier print jobs on the remote printer. So, spooling
     of jobs in the Direct Mode is faster. By default, when
     LPR_GWY_DIRECT_MODE is not configured or set to ON, it operates in the
     Direct Mode. If this is set to OFF, it operates in the Normal Mode.


<Esc>=Exit Help                                                  <PgDn>=Next░╝╤┤PNr NWPARAMS for LPR_GWY                                           Help 30 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_WRT_CHK_TIME
     --------------------
     Default Value: 15 secs
     Range of Values: 10 - 30 secs
     Explanation: Controls the time for which LPR_GWY waits on a network
     socket associated with a TCP connection to the remote UNIX printer.
     Usage: Prior to a Read or Write operation on a socket, LPR_GWY polls the
     socket for its readiness for the Read/Write operation. This parameter
     may be used to increase or decrease this poll time depending on the
     response time from the remote printer.
     Note: As this parameter affects the performance of the LPR_GWY module,
     it should be used with caution.





<Esc>=Exit Help                                                  <PgDn>=Next ┴&╣PNX NWPARAMS for LPR_GWY                                           Help 31 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_MAX_PRT_TIME
     --------------------
     Default Value: 300 secs
     Range of Values: 30 secs - 2 hrs
     Explanation: This parameter controls a timeout value i.e. the maximum
     amount of time that LPR_GWY should wait for a remote UNIX printer to
     respond to the read or write operation.
     Usage: This parameter is useful when you are printing onto Network
     Direct printers. In such cases, when the paper runs out, further data
     from LPR_GWY is not accepted till additional paper is inserted. When
     this happens, LPR_GWY drops the connection after waiting for a timeout
     value controlled by this parameter. When the paper is inserted, the
     corresponding job is spooled again by LPR_GWY.
     Note: If this parameter is set to a higher value, LPR_GWY will wait for
     this period for paper to be restored on the higher printer.


<Esc>=Exit Help                                                  <PgDn>=Next╬─░╝PNû NWPARAMS for LPR_GWY                                           Help 32 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_CHK_PRT_TIME
     --------------------
     Default Value: 120 secs
     Range of Values: 30 - 300 secs
     Explanation: Determines the time for which LPR_GWY should wait for a
     response from the remote UNIX printer and controls the secondary printer
     status message displayed on the Pserver screen. Till the time specified
     elapses, LPR_GWY displays "Printer Busy" secondary status message. If
     response is not recieved within this time, LPR_GWY waits for the period
     configured in the LPR_GWY_MAX_PRT_TIME parameter. After this period has
     elapsed, it displays "Printer Needs Attention" secondary status message
     on the Pserver screen.





<Esc>=Exit Help                                                  <PgDn>=Next₧╚ ┴PN╕ NWPARAMS for LPR_GWY                                           Help 33 of 40
══════════════════════════════════════════════════════════════════════════════      LPR_GWY_IR_TIME
     ---------------
     Default Value: 10 secs
     Range of Values: 2 - 10 secs
     Explanation: Controls the frequency at which LPR_GWY polls the remote
     UNIX printers that need intervention i.e. when messages such as "Printer
     Down", "Out of Paper" etc are displayed. It determines the time it takes
     for LPR_GWY to detect whether a specific printer is Ready and Online.
     Usage: Setting this parameter to a lower value allows LPR_GWY to detect
     changes in Printer statuses faster but increases network traffic and
     affects the performance of LPR_GWY.
     Note: As this parameter affects the performance of the LPR_GWY module,
     it should be used with caution.




<Esc>=Exit Help                                                  <PgDn>=Next╠╬─PN_ NWPARAMS for LPR_GWY                                           Help 34 of 40
══════════════════════════════════════════════════════════════════════════════      HIGH_WATER_MARK
     ---------------
     Default Value: 900
     Range of Values: 100 - 990
     Explanation: Specifies the threshold value for the number of outstanding
     jobs that are spooled to the remote printer. When the number of jobs in
     the remote printer queue exceeds this threshold, LPR_GWY polls the
     remote printer for its queue status after spooling every job to the
     printer. This polling is required to determine the free sequence numbers
     available with LPR_GWY for a specific remote printer. LPR_GWY uses a
     free sequence number (between 0 and 999) to identify a specific job.






<Esc>=Exit Help                                                  <PgDn>=Next!╧₧╚PN⌠ NWPARAMS for LPR_GWY                                           Help 35 of 40
══════════════════════════════════════════════════════════════════════════════      JOB_FAILURE_OPTION
     ------------------
     Default Value: Abort
     Range of Values: Abort, Hold and Retry
     Explanation: Controls what LPR_GWY does with a specific job that has
     failed to get spooled on the remote printer.
     Usage: By default, LPR_GWY attempts to spool a job upto three times on a
     remote printer. If the job does not get spooled even after three
     attempts, you can use this parameter either to cancel (Abort), put on
     hold (Hold) or continue (Retry) with the job.







<Esc>=Exit Help                                                  <PgDn>=Nexty╥╠PN@ NWPARAMS for LPR_GWY                                           Help 36 of 40
══════════════════════════════════════════════════════════════════════════════      IDC_OVERRIDE
     ------------
     Default Value: "OFF"
     Range of Values: "ON" or "OFF"
     Explanation: The Queue Status command determines the sequence number of
     jobs in the remote printer queue and identifies the sequence numbers
     available for spooling jobs to the remote printer. LPR_GWY cannot
     commence printing jobs to a remote printer until it gets a successful
     response to the LPQ (Queue Status) command. Some printers/print servers
     do not support the LPQ command. LPR_GWY can be made to work with such
     printers if this parameter is set to ON.






<Esc>=Exit Help                                                  <PgDn>=Next«╒!╧PN NWPARAMS for NetDB                                             Help 37 of 40
══════════════════════════════════════════════════════════════════════════════      WRITE_LOCAL_FILES
     -----------------
     Default Value: 0
     Range of Values: 0 (reset), 1 (set)
     Explanation: This is the compatability mode parameter. Set this mode if
     you want to search for the NetDB entries only in the local server and
     not on the network.

     NDS_LOGIN_MSG
     -------------
     Default Value: 0
     Range of Values: 0 (reset), 1 (set)
     Explanation: This parameter is used to enable or disable the printing of
     error messages on the screen. If this is set, the messages are printed
     on the screen.


<Esc>=Exit Help                                                  <PgDn>=Next÷╫y╥PN0 NWPARAMS for NetDB                                             Help 38 of 40
══════════════════════════════════════════════════════════════════════════════      NDS_CONTEXT
     -----------
     Default Value: ()Blank
     Explanation: This represents the default OU in the NWPARAMS file. This
     must be set by the user by editing the NWPARAMS file, otherwise (if it
     is blank) the Bindery Context and server location will be used to
     determine the default OU.










<Esc>=Exit Help                                                  <PgDn>=Next Φ█«╒PN┌ NWPARAMS for PLPD                                              Help 39 of 40
══════════════════════════════════════════════════════════════════════════════      REMOTE_PLPD_USER
     ----------------
     Explanation: This is the Netware user name used for printing the jobs if
     a queue exists on a 3.x server and PLPD is running on a different
     server. This username will be used to submit jobs to the queue and this
     information is seen in the banner page. 
     Note: The user name specified here should be a valid NetWare user on the
     3.x server with appropriate printing rights.

     USE_ANY_PORT
     ------------
     Default Value: 0
     Range of Values: 0 or 1
     Explanation: By default, PLPD does not allow port numbers greater than
     1024. If the user wants to use a port number greater than 1024, the
     value of this parameter should be set to 1 in the NWPARAMS file.

<Esc>=Exit Help                                                  <PgDn>=Next ÷╫PN+ NWPARAMS for PLPD                                              Help 40 of 40
══════════════════════════════════════════════════════════════════════════════      PLPD_POLL_TIME
     --------------
     Default Value: 120 secs
     Range of Values: 1000 secs (Max)
     Explanation: When PLPD is loaded, the value of this parameter is read
     from the NWPARAMS file under the PRINT_ADMIN section. If this parameter
     is not found, a default value of 120 seconds is assigned. In case the
     value is present in the NWPARAMS file, it is checked against a lower
     limit of 30 seconds and a higher limit of 1000 seconds. If the value
     falls outside these limits, a default value of 120 seconds is again
     assigned. 






<Esc>=Exit Help                                                  <PgDn>=Next ß20╒ Put File Help                      Help 1 of 2
════════════════════════════════════════════════  Use this form to transfer a file from the 
 the local server to a remote FTP server.
 Transfer a file by filling in the following
 information:

 Source filename
     Enter the full path of the file you
     want to transfer to the remote server.          You must use the full NetWare path
     including the volume name.

 <Esc>=Exit Help                    <PgDn>=Next+▀20 Put File Help                      Help 2 of 2
════════════════════════════════════════════════  Destination filename
     Enter the full path of the file
     destination on the remote server. You
     must use the format that matches the 
     remote server when entering the path.	
20≈ Available Directories and Files    Help 1 of 1
════════════════════════════════════════════════  This screen displays a list of the available
 directories and files on the volume you
 selected.
 
 Select the directory or file you want to
 access.		20≤ Available Directories and Files    Help 1 of 1
════════════════════════════════════════════════  This screen displays a list of the available
 directories and files on the specified volume.
 
 Select the directory or file you want to
 access.║τNL< Manage Global Objects Help                                     Help 1 of 2
════════════════════════════════════════════════════════════════════════════  The Manage Global Objects menu displays a list of the global objects you
 can manage using UNICON. Depending on the products installed, you may not
 see all the options listed below. You can select one of the following
 options from this menu:

 Configure Server Profile
     Set synchronization interval parameter and NIS/DNS client access.

 Manage Groups 
     Manage group information by creating and deleting group lists and
     modifying group information.

 Manage Hosts
     Manage host information by creating and deleting host entries and
     hostgroups and modifying host information.


 <Esc>=Exit Help                                               <PgDn>=NextfΣNLH Manage Global Objects Help                                     Help 2 of 2
════════════════════════════════════════════════════════════════════════════  Manage Hosts
     Manage host information. After selecting this option, UNICON displays
     the Manage Hosts Menu, which lists the options associated with
     configuring and managing host information. You can select one of the
     following options from this menu:

    Hostgroups
     Manage hostgroup information by creating and deleting hostgroup
     lists. A hostgroup can consists of hosts, IP addresses, domains, and
     other hostgroups.

    Hosts
     Manage host information by creating and deleting host entries and
     modifying host information.

 Manage Users
     Manage user information by creating and deleting user accounts and
     modifying user information.
2
0┴ Edit File Help                     Help 1 of 1
════════════════════════════════════════════════  Use this utility to edit files on the local
 server. You can edit files that contain up to
 64,000 bytes.

 The main purpose of this utility is to provide
 a tool to edit configuration files.

 After you enter the local filename, the
 utility displays the contents of the file.
 After you finish editing the file, press
 <Esc> to end the edit session.
20n List Directory Help                Help 1 of 1
════════════════════════════════════════════════  Use this option to list the contents of a
 directory located on the remote FTP server.
 
 After you enter the full path to the remote
 directory, the utility displays a list of the
 files and directories within the specified
 directory.

 Press <Esc> to exit the list.20Y FTP Transfer Type Help             Help 1 of 1
════════════════════════════════════════════════  Use this option to select the FTP transfer
 type.

 You can select either ASCII or BINARY.

 Select the transfer type and the new
 transfer type appears in the status window. 

 When transferring configuration files, use the
 ASCII transfer type.
20° Initialize Database Help           Help 1 of 1
════════════════════════════════════════════════  This option initializes the DNS, NIS, or both
 databases from the text files located in the
 SYS:ETC/DBSOURCE directory.
 
 The status screen at the bottom of the window
 displays the full path to the directory that
 contains the text files used to create the DNS
 or NIS database.

 This operation overwrites the current
 database. Select "Yes" to generate the
 database or "No" to cancel the operation. 
A≤20/ Alert Level Help                   Help 1 of 2
════════════════════════════════════════════════  Select from the following SNMP alert levels:

 None
     Sends no SNMP alerts.

 Critical
     Sends fatal SNMP alerts, which need urgent
     attention.



 <Esc>=Exit Help                   <PgDn>=Next 
·±20C Alert Level Help                   Help 2 of 2
════════════════════════════════════════════════  Major
     Sends alerts that must be taken care of
     immediately.

 Minor
     Sends alerts that will not effect
     operations, but may degrade performance.

 Informational
     Sends alerts that are informational only.
20ó File to Save Audit Log Help        Help 1 of 1
════════════════════════════════════════════════  Enter the full path of the file in which to
 save the audit log.
20║ File List Help                    Help 1 of 1
════════════════════════════════════════════════  This screen lists the files from the
 specified directory on the remote FTP file
 server.≥°20▓ Error Logging/SNMP Alert Help      Help 1 of 2
════════════════════════════════════════════════  Use this form to select the level of error
 reported to the product kernel screen, the
 audit log, and SNMP alert stations. You also
 use this form to specify the maximum size of
 the audit log. 

 The error levels are arranged in order of the
 amount of information reported. Each level
 chosen also incorporates the levels above it.

 This form contains the following fields:

 Product Kernel Screen Error Level
     The error level reported to the Product
     kernel screen. Press <Enter> to display
     a list of available error levels.

 <Esc>=Exit Help                    <PgDn>=Next
(÷206 Error Logging/SNMP Alert Help      Help 2 of 2
════════════════════════════════════════════════  Audit Log Error Level
     The error level reported to the audit log.
     Press <Enter> to display a list of
     available error levels.

 Maximum Size of the Audit Log
     The maximum size of the audit log. After
     the file reaches its maximum size, the new
     messages overwrite the oldest messages.

 SNMP Alert Level
     The level of alert reported to SNMP
     management stations. Press <Enter> to
     display  a list of available alert
     levels.



■20▓ Error Logging Help                 Help 1 of 2
════════════════════════════════════════════════  Use this form to select the level of error
 reported to the product kernel screen, the
 audit log, and SNMP alert stations. You also
 use this form to specify the maximum size of
 the audit log. 

 The error levels are arranged in order of the
 amount of information reported. Each level
 chosen also incorporates the levels above it.

 This form contains the following fields:

 Product Kernel Screen Error Level
     The error level reported to the Product
     kernel screen. Press <Enter> to display
     a list of available error levels.

 <Esc>=Exit Help                    <PgDn>=Next
@√200 Error Logging Help                 Help 2 of 2
════════════════════════════════════════════════  Audit Log Error Level
     The error level reported to the audit log.
     Press <Enter> to display a list of
     available error levels.

 Maximum Size of the Audit Log
     The maximum size of the audit log. After
     the file reaches its maximum size, the new
     messages overwrite the oldest messages.

 SNMP Alert Level
     The level of alert reported to SNMP
     management stations. Press <Enter> to
     display a list of available alert levels.



42Σ Maximum Size of the Audit Log        Help 1 of 1
══════════════════════════════════════════════════  The maximum size of the audit log.  After the
 file reaches its maximum size, the new messages
 overwrite the oldest messages.
42▄ SNMP Alert Level Help                Help 1 of 1
══════════════════════════════════════════════════  The level of alert reported to SNMP management
 stations.  Press <Enter> to display a list of
 available alert levels.20f User Information Help              Help 1 of 1
════════════════════════════════════════════════  Use

20BHELP_TAG_8
K	><O Set Up Name Services Help                      Help 1 of 2
════════════════════════════════════════════════════════════  Use this form to enter the domain and IP address of the
 NIS and DNS name servers. Depending on the name service
 option selected, some of the fields may be read-only. 
 This form contains the following fields:

 NIS Domain
     By default this field lists the local NIS domain. If
     you selected an option that specified a remote NIS
     server, modify this field by entering the domain of
     the remote NIS name server.

 NIS Server
     By default this field lists the IP address of the
     NetWare server. If you selected an option that
     specified a remote NIS server, modify this field by
     entering the IP address of the remote NIS name server.

 <Esc>=Exit Help                                <PgDn>=NextΣ	><E Set Up Name Services Help                      Help 2 of 2
════════════════════════════════════════════════════════════  DNS Domain
     By default this field lists the local DNS domain. If
     you selected an option that specified a remote DNS
     server, modify this field by entering the domain of
     the remote DNS name server.

 DNS Server
     By default this field lists the IP address of the
     NetWare server. If you selected an option that
     specified a remote DNS server, modify this field by
     entering the IP address of the remote DNS name server.






 20
BHELP_TAG_10
20
BHELP_TAG_11

20
BHELP_TAG_12
&$l NIS Domain             Help 1 of 1
════════════════════════════════════  Enter the name of the NIS Domain.

20║ DNS Domain Help                    Help 1 of 1
════════════════════════════════════════════════  Enter the name of the DNS Domain you want to
 initialize.  

 For example:  sfo-b2t3.com1
/' NIS/DNS Client Access Help        Help 1 of 1
═══════════════════════════════════════════════  There are two Client Access choices:

  » Enable Access
  » Disable Access <not enabled>

 Select one of the options and press <Enter>. 
 The NIS/DNS Client Access field will display
 your selection.20
BHELP_TAG_16
2	08 Trustee Rights Help                Help 1 of 1
════════════════════════════════════════════════  This screen lists the trustees associated
 with this file. 

 Select a specific trustee to display the
 current trustee rights assigned to the 
 trustee. Use <Insert> and <Delete> to add
 and delete trustee rights.2	0
BHELP_TAG_18
20
BHELP_TAG_19

20
BHELP_TAG_20
20
BHELP_TAG_21
20
BHELP_TAG_22
:20H Manage Services Help               Help 1 of 2
════════════════════════════════════════════════  The Manage Services Menu displays a list of
 the services that you can manage using        
 UNICON. Depending on the products that are
 installed, you may not see all the options
 listed below. You can select one of the
 following options from this menu:

 DNS Server
     Manage all aspects of the DNS server
     including adding name server records and
     creating replica databases.
 
 Groups     
     Manage group information.
  

 <Esc>=Exit Help                   <PgDn>=Next┌
20▓ Manage Services Help               Help 2 of 2
════════════════════════════════════════════════  Hosts
     Manage host information.

 NetWare/IP
     Manage all aspects of the NetWare/IP
     server including setting up DSS and the
     NetWare/IP domain.

 NFS Gateway
     Manage all other aspects of the Gateway
     including creating and mounting volumes,
     monitoring performance, and configuring
     tunable parameters.


64 Manage Services Help               Help 3 of 3
═══════════════════════════════════════════════    NetWare-to-UNIX Printing
     Manage all other aspects of NetWare-to-UNIX
     printing including selecting a default print
     server, configuring UNIX printer objects, and
     assigning a default user account.

 UNIX-to-NetWare Printing
     Manage all other aspects of
     UNIX-to-NetWare printing including
     setting up print job configurations,
     exporting NetWare queues, and assigning a
     default user account.
⌠2
0» Create Text Files Help             Help 1 of 1
════════════════════════════════════════════════  Use this option to save the current NIS and 
 DNS databases to local text files.

 The files that this option creates reside in
 the directories named SYS:ETC/DBSOURCE/DNS and
 SYS:ETC/DBSOURCE/NIS.

 You can use this option to create a backup
 copy of your databases or to create
 configuration files to transfer to another
 server.-
53£Initialize Database
     Use this option to initialize the
     information databases from the text files
     located in the SYS:ETC/DBSOURCE directory.
     This option can be used to initialize the
     databases after transferring configuration
     files from a remote server. 

  Create Text Files From Database
     Use this option to create text files from
     the information databases. You can use
     this option to either create text files to
     transfer to another server or to create
     a back-up copy of the database.

     The files that this option creates reside in
     the directories named SYS:ETC/DBSOURCE/DNS
     and SYS:ETC/DBSOURCE/NIS.▄20 Server Profile Configuration Help  Help 1 of 5
════════════════════════════════════════════════  Use this form to modify the server's
 synchronization interval and NIS/DNS client
 access. This form contains the following
 fields:

 Synchronization Interval
     The number of seconds at which the
     following files are checked for changes:
     NFSUSERS, NFSGROUP, and NWPARAMS. If a
     change is detected, the file is re-read
     into memory so that the changes take
     effect.





 <Esc>=Exit Help                   <PgDn>=Next m¿20y Server Profile Configuration Help  Help 2 of 5
════════════════════════════════════════════════  NIS Client Access
     The status of NIS client access. NIS
     client access must be enabled for the
     server to obtain the information stored in
     the NIS database. If NIS access is
     disabled, the information from NIS 
     cannot be accessed, and the server only
     has access to the information stored in
     the local files.

 (NIS) Domain
     The current NIS domain. Modify this field
     if you want to access NIS information
     stored in a different domain. 



 <Esc>=Exit Help                   <PgDn>=Next z ▄20⌡ Server Profile Configuration Help  Help 3 of 5
════════════════════════════════════════════════  (NIS) Server
     The current NIS master server. Modify this
     field if you want to access a different
     NIS master server. Press <Enter> to
     display a list of available NIS servers
     from which to choose. Use <Insert> to add
     a server to the list. 

 DNS Client Access
     The status of DNS client access. DNS
     client access must be enabled for the
     server to obtain the information stored in
     the DNS database. If DNS access is
     disabled, the information from DNS
     cannot be accessed and the server only
     has access to the information stored in
     the local files.
 <Esc>=Exit Help                   <PgDn>=Next  t"m20Γ Server Profile Configuration Help  Help 4 of 5
════════════════════════════════════════════════  (DNS) Domain
     The current DNS domain. Modify this field
     if you want to access DNS information
     stored in a different domain. 

  Name Server #1
     The first DNS server accessed to resolve
     DNS queries. Modify this field if you want
     to access a different DNS server. Enter
     a server name or IP address.







 <Esc>=Exit Help                   <PgDn>=Next z 20▌ Server Profile Configuration Help  Help 5 of 5
════════════════════════════════════════════════  Name Server #2
     The second DNS server accessed to resolve
     DNS queries. Modify this field if you want
     to access a different DNS server. Enter
     a server name or IP address.

 Name Server #3
     The third DNS server accessed to resolve
     DNS queries. Modify this field if you want
     to access a different DNS server. Enter
     a server name or IP address.
π%20b Error Level Help                   Help 1 of 2
════════════════════════════════════════════════  Select from the following error logging
 levels:

 None
     Choose None if you do not want error
     reporting.

 Error
     Choose Error to obtain an essential notice
     about a critical problem.     



 <Esc>=Exit Help                    <PgDn>=Nexti$20Ä Alert Level Help                   Help 2 of 2
════════════════════════════════════════════════  Warning
     Choose Warning to obtain a notice about a
     potential problem.

 Informational
     Choose Informational to obtain information
     about operations.

 Debug 
     Choose debug to obtain detailed
     information that the Technical Support
     staff can use to evaluate a problem.

 å)20σ File Information Help              Help 1 of 5
════════════════════════════════════════════════  Use this form to view or set permissions on
 a specific file. This form contains the
 following fields:

 UNIX Filename
     The full path of the file in UNIX format.
     This field is read-only.

 DOS Filename
     The full path of the file in NetWare
     format, including the server name and
     volume. This field is read-only.





 <Esc>=Exit Help                    <PgDn>=NextΦ+ë'20J File Information Help              Help 2 of 5
════════════════════════════════════════════════  NetWare Owner and UID
     The owner of the file, usually the
     creator, and the owner's UNIX User
     Identification Number (UID). This field is
     read-only.

 NetWare Group and GID
     The group to which the file and the owner
     belong. The GID field displays the Group
     Identification Number (GID). This field is
     read-only.

 Hard Links
     Press <Enter> to display a list of all
     hard link paths to this file.


 <Esc>=Exit Help                    <PgDn>=NextE.å)20E File Information Help              Help 3 of 5
════════════════════════════════════════════════  NFS Permissions
     The UNIX access permissions associated
     with this file. Press <Enter> to display a
     list of the current NFS permissions. Use
     <Insert> and <Delete> to add and delete
     permissions.

 NetWare Attributes
     The NetWare attributes assigned to this
     file. Press <Enter> to display a list
     of the current NetWare attributes. Use
     <Insert> and <Delete> to add and delete
     attributes.




 <Esc>=Exit Help                    <PgDn>=Next1Φ+20Ñ File Information Help              Help 4 of 5
════════════════════════════════════════════════  Trustee Rights
     Press <Enter> to displays a list of the
     NetWare trustee rights the owner has to
     the file. Select a specific trustee name
     from the list and then use <Insert> and
     <Delete> to add and delete trustee rights.

  Inherited Rights Filter
     The NetWare rights that can be revoked    
     by the rights of parent directories or
     container objects. Press <Enter> to
     display a list of the current inherited
     rights. Use <Insert> and <Delete> to add
     and delete inherited rights.



 <Esc>=Exit Help                    <PgDn>=NextE.20 File Information Help              Help 5 of 5
════════════════════════════════════════════════  Effective Rights
     The actual rights set on the file after
     the trustee rights are filtered by the
     inherited rights filter. This field is
     read-only.
 
 Creation Date
     The date and time the file was created.
     This field is read-only.

 Last Modified Date
     The date and time this file was modified
     last. This field is read-only. 

 File Size
     The size of the file in bytes. This field
     is read-only.K520 Directory Information Help         Help 1 of 5
════════════════════════════════════════════════  Use this form to view or set permissions on
 a specific directory. This form contains the
 following fields:

 UNIX Directory Name
     The full path of the directory in UNIX
     format. This field is read-only.

 DOS Directory Name
     The full path of the directory in NetWare
     format, including the server name and
     volume. This field is read-only.





 <Esc>=Exit Help                    <PgDn>=Next╝73320Y File Information Help              Help 2 of 5
════════════════════════════════════════════════  NetWare Owner and UID
     The owner of the directory, usually the
     creator, and the owner's UNIX User
     Identification Number (UID). This field is
     read-only.

 NetWare Group and GID
     The group to which the directory and the
     owner belong. The GID field displays the
     Group Identification Number (GID). This
     field is read-only.

 Hard Links
     Press <Enter> to display a list of all
     hard link paths to this directory.


 <Esc>=Exit Help                    <PgDn>=Next#:K520O File Information Help              Help 3 of 5
════════════════════════════════════════════════  NFS Permissions
     The UNIX access permissions associated
     with this directory. Press <Enter> to
     display a list of the current NFS
     permissions. Use <Insert> and <Delete> to
     add and delete permissions.

 NetWare Attributes
     The NetWare attributes assigned to this
     directory. Press <Enter> to display a list
     of the current NetWare attributes. Use
     <Insert> and <Delete> to add and delete
     attributes.




 <Esc>=Exit Help                    <PgDn>=NextΦ<╝720¡ File Information Help              Help 4 of 5
════════════════════════════════════════════════  Trustee Rights
     Press <Enter> to display a list of the
     NetWare trustee rights the owner has to
     the directory. Select a specific trustee
     name from the list and then use <Insert>
     and <Delete> to add and delete trustee
     rights.

  Inherited Rights Filter
     The NetWare rights that can be revoked    
     by the rights of parent directories or
     container objects. Press <Enter> to
     display a list of the current inherited
     rights. Use <Insert> and <Delete> to add
     and delete inherited rights.


 <Esc>=Exit Help                    <PgDn>=Next#:20, File Information Help              Help 5 of 5
════════════════════════════════════════════════  Effective Rights
     The actual rights set on the directory
     after the trustee rights are filtered by
     the inherited rights filter. This field is
     read-only.
 
 Creation Date
     The date and time the directory was
     created. This field is read-only.

 Last Modified Date
     The date and time the directory was
     modified last. This field is read-only. 

 File Size
     The size of the directory in bytes. This
     field is read-only.	
20 Path Help                          Help 1 of 1
════════════════════════════════════════════════  Enter the path of the file or directory you
 want to access.

 Press <Insert> to use the file browser, which
 provides a list of available files and 
 directories from which you can choose.	
20δ NetWare Information Help           Help 1 of 1
════════════════════════════════════════════════  The NetWare Information screen contains the
 following fields:

  » Operating System Version
  » Current NDS Context
  » Current NDS Tree	
20╦ Installed Product Help             Help 1 of 1
════════════════════════════════════════════════  The NetWare Information screen contains the
 following fields:

  » Product
  » Version
  » Serial NumberTFEC≤ Name Service Options Help                             Help 1 of 3
═══════════════════════════════════════════════════════════════════  This menu lists the available options for setting up NIS and
 DNS. This product requires these name services to provide host,
 user, and group information; therefore, you must select one of
 the options. If you select an option and then want to make an
 alternate selection, the following screen allows you to return to
 this menu and select a different option. 

 This menu lists the available Name Service options. You can
 select one of the following options from the menu:

 Local DNS and Local NIS
     This option sets up the NetWare server as the master DNS and
     NIS name server and allows you to manage both databases using
     the UNICON utility. Once you configure one NetWare server as
     the master, it can provide information to any additional
     servers requiring DNS or NIS service.

 <Esc>=Exit Help                                       <PgDn>=Next ≥IIBECå Name Service Options Help                             Help 2 of 3
═══════════════════════════════════════════════════════════════════  Remote DNS and Remote NIS
     This option sets up the NetWare server as a client of an
     existing DNS and NIS name server. This option requires you to
     manage all host, user, and group information on the remote
     master name servers. UNICON will display the information
     stored on the master, but will not allow modification.

 Remote DNS and Local NIS
     This option sets up the NetWare server as an NIS master name
     server and as a client of an existing DNS name server. This
     option requires you to manage all host information on the
     remote DNS name server. UNICON will display the host
     information stored on the master, but will not allow
     modification.



 <Esc>=Exit Help                                       <PgDn>=NextTFEC# Name Service Options Help                             Help 3 of 3
═══════════════════════════════════════════════════════════════════  No DNS and Remote NIS
     This option sets up the NetWare server as a client of an
     existing NIS name server that stores host information as well
     as user and group information. This option requires you to
     manage all host, user, and group information on the remote
     master NIS name server. UNICON will display the
     information stored on the master, but will not allow
     modification.


20Ö File Attributes Help               Help 1 of 1
════════════════════════════════════════════════  You can add or delete the following NetWare
 attributes for the selected file:

     A  - Archive Needed
     RO - Read Only
     H  - Hidden File
     SY - System File
     S  - Shareable
     T  - Transactional
     P  - Immediate Purge
     CI - Copy Inhibit
     RI - Rename Inhibit
     DI - Delete Inhibit2
03 Directory Attributes Help          Help 1 of 1
════════════════════════════════════════════════  You can add or delete the following NetWare
 attributes for the selected directory:

      H  - Hidden File
      SY - System File
      P  - Immediate Purge
      DI - Delete Inhibit
      RI - Rename Inhibit2
0N Inherited Rights Help             Help 1 of 1
════════════════════════════════════════════════  You can add or delete the following inherited
 rights on the selected file or directory:

     S  - Supervisory
     R  - Read
     W  - Write
     C  - Create
     E  - Erase
     M  - Modify
     F  - File Scan
     A  - Access Control20■ NFS Permissions Help               Help 1 of 1
════════════════════════════════════════════════  Use this option to change the NFS permissions
 of the selected file or directory.

 Press <Insert> to view a list of available
 NFS permissions.

 The permissions are displayed in three groups.
 The first group, marked by "U" displays the
 rights of the owner.  The second group, marked
 by "G", displays the rights of a UNIX group. 
 The third group, marked by "O", displays the
 NFS rights for others or world.		20 UNIX UID Help                      Help 1 of 1
════════════════════════════════════════════════  Use this option to assign a new UNIX user as
 the owner of the selected file or directory.

 A table of available UNIX users with the
 corresponding UID values is displayed.		20 UNIX GID Help                      Help 1 of 1
════════════════════════════════════════════════  Use this option to assign a new UNIX group to
 the selected file or directory.

 A table of available UNIX groups with the
 corresponding GID values is displayed.	
	53 Attribute Help                        Help 1 of 1
═══════════════════════════════════════════════════  Use this option to modify the NetWare attributes
 for the selected file or directory.

 Press <Enter> to view the current setting.
 Press <Insert> to list the available attributes.	
20 Inherited Rights Help              Help 1 of 1
════════════════════════════════════════════════  Modify the inherited rights on the selected
 file or directory using this option.

 Press <Enter> to view the current setting.
 Press <Insert> to see the available inherited 
 rights.
20> Subnet Partitions Help            Help 1 of 1
════════════════════════════════════════════════  This screen lists the subnet partitions for
 which this DNS name server will serve as a
 master.

 From this list, you can do the following:

  <Insert>    Add a subnet partition.

  <Delete>    Delete a subnet partition.20■ Subnet Help                        Help 1 of 1
════════════════════════════════════════════════  One method of dividing your network is to
 create subnetworks. Subnetworks are created
 using subnet addressing, which allows a single
 network number to span multiple physical
 networks. 

 If your network has subnetworks and you want
 DNS to provide service to specific subnets,
 select Yes.

 If your network does not have subnetworks or
 you do not want DNS to provide service to
 specific subnets select No.20░ Subnet Address Help                Help 1 of 1
════════════════════════════════════════════════  Use this form to enter a new subnet that will
 be managed by this DNS master.
